### Input configuration
#
# You can get the names of your inputs by running: swaymsg -t get_inputs
# Read `man 5 sway-input` for more information about this section.
  # xkb_options caps:ctrl_modifier
input type:keyboard {
  xkb_layout "fr,us"
  xkb_variant "azerty"
  xkb_options caps:ctrl_modifier
}
